@charset "UTF-8";
/* ■■■■■ OFFICIAL - LIST ■■■■■*/
.official-list{width:100%;}
.official-list li a{width:32.333333%;margin:0 0.5% 10px;padding:5px;color:#CCC;font-size:85%;line-height:1.3;background:-moz-linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));background:-webkit-gradient(linear, left top, right bottom, from(rgba(44,44,44,0.85)), to(rgba(17,17,17,0.95)));background:-o-linear-gradient(315deg, rgba(44,44,44,0.85), rgba(17,17,17,0.95));background:linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));display:inline-block;float:left;}
.official-list li a:hover{background:-moz-linear-gradient(left top 315deg, rgba(153,0,0,0.7), rgba(102,0,0,0.9));background:-webkit-gradient(linear, left top, right bottom, from(rgba(153,0,0,0.7)), to(rgba(102,0,0,0.9)));background:-o-linear-gradient(315deg, rgba(153,0,0,0.7), rgba(102,0,0,0.9));background:linear-gradient(left top 315deg, rgba(153,0,0,0.7), rgba(102,0,0,0.9));opacity:0.7;}
.official-list li a.nolink:hover{background:-moz-linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));background:-webkit-gradient(linear, left top, right bottom, from(rgba(44,44,44,0.85)), to(rgba(17,17,17,0.95)));background:-o-linear-gradient(315deg, rgba(44,44,44,0.85), rgba(17,17,17,0.95));background:linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));opacity:1;}
.official-list li a.nolink img{opacity:0.3;}
.official-list img{margin:0 0 5px;}
.official-list p{font-size:90%;font-family:"Roboto",sans-serif;}
.official-list p:nth-child(1){margin:0 0 5px;padding:2px 0 0;color:#CCC;font-size:80%;font-weight:500;text-align:center;background:rgba(100,0,0,0.5);background:-webkit-gradient(linear,left top,right bottom,from(rgba(100,0,0,0.5)),to(rgba(100,0,0,0.3)));background:-webkit-linear-gradient(left top,rgba(100,0,0,0.5),rgba(100,0,0,0.3));background:linear-gradient(170deg,rgba(100,0,0,0.5),rgba(100,0,0,0.3));box-shadow:0 0 1px #000;}
.official-list p:nth-child(4){font-size:80%;}
.official-list p:nth-child(4):before{color:#666;font-size:80%;content:"価格：";}
.official-list p:nth-child(5){font-size:80%;}
.official-list p:nth-child(5):before{color:#666;font-size:80%;content:"発売日：";}
@media only screen and (min-width: 580px){
.official-list li a{width:24%;}}
@media only screen and (min-width: 930px) {
.official-list li a{width:15.666666%;}
.official-list p{font-size:100%;}}
/* ■■■■■ Dvd - Book - List ■■■■■*/
.dvd-book-list{width:100%;}
.dvd-book-list li a{width:32.333333%;margin:0 0.5% 10px;padding:5px;color:#CCC;font-size:85%;line-height:1.3;background:-moz-linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));background:-webkit-gradient(linear, left top, right bottom, from(rgba(44,44,44,0.85)), to(rgba(17,17,17,0.95)));background:-o-linear-gradient(315deg, rgba(44,44,44,0.85), rgba(17,17,17,0.95));background:linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));display:inline-block;float:left;}
.dvd-book-list li a:hover{background:-moz-linear-gradient(left top 315deg, rgba(153,0,0,0.7), rgba(102,0,0,0.9));background:-webkit-gradient(linear, left top, right bottom, from(rgba(153,0,0,0.7)), to(rgba(102,0,0,0.9)));background:-o-linear-gradient(315deg, rgba(153,0,0,0.7), rgba(102,0,0,0.9));background:linear-gradient(left top 315deg, rgba(153,0,0,0.7), rgba(102,0,0,0.9));opacity:0.7;}
.dvd-book-list li a.nolink:hover{background:-moz-linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));background:-webkit-gradient(linear, left top, right bottom, from(rgba(44,44,44,0.85)), to(rgba(17,17,17,0.95)));background:-o-linear-gradient(315deg, rgba(44,44,44,0.85), rgba(17,17,17,0.95));background:linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));opacity:1;}
.dvd-book-list li a.nolink img{opacity:0.3;}
.dvd-book-list img{margin:0 0 5px;}
.dvd-book-list p{font-size:90%;font-family:"Roboto",sans-serif;}
.dvd-book-list p:nth-child(1){margin:0 0 5px;padding:2px 0 0;color:#CCC;font-size:80%;font-weight:500;text-align:center;background:rgba(100,0,0,0.5);background:-webkit-gradient(linear,left top,right bottom,from(rgba(100,0,0,0.5)),to(rgba(100,0,0,0.3)));background:-webkit-linear-gradient(left top,rgba(100,0,0,0.5),rgba(100,0,0,0.3));background:linear-gradient(170deg,rgba(100,0,0,0.5),rgba(100,0,0,0.3));box-shadow:0 0 1px #000;}
.dvd-book-list p:nth-child(4){font-size:80%;}
.dvd-book-list p:nth-child(4):before{color:#666;font-size:80%;content:"価格：";}
.dvd-book-list p:nth-child(5){font-size:80%;}
.dvd-book-list p:nth-child(5):before{color:#666;font-size:80%;content:"発売日：";}
@media only screen and (min-width: 580px){
.dvd-book-list li a{width:24%;}}
@media only screen and (min-width: 930px) {
.dvd-book-list li a{width:15.666666%;}
.dvd-book-list p{font-size:100%;}}
/* ■■■■■ Dvd - Book - List - Eng ■■■■■*/
.dvd-book-list-e{width:100%;}
.dvd-book-list-e li a{width:32.333333%;margin:0 0.5% 10px;padding:5px;color:#CCC;font-size:85%;line-height:1.3;background:-moz-linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));background:-webkit-gradient(linear, left top, right bottom, from(rgba(44,44,44,0.85)), to(rgba(17,17,17,0.95)));background:-o-linear-gradient(315deg, rgba(44,44,44,0.85), rgba(17,17,17,0.95));background:linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));display:inline-block;float:left;}
.dvd-book-list-e li a:hover{background:-moz-linear-gradient(left top 315deg, rgba(153,0,0,0.7), rgba(102,0,0,0.9));background:-webkit-gradient(linear, left top, right bottom, from(rgba(153,0,0,0.7)), to(rgba(102,0,0,0.9)));background:-o-linear-gradient(315deg, rgba(153,0,0,0.7), rgba(102,0,0,0.9));background:linear-gradient(left top 315deg, rgba(153,0,0,0.7), rgba(102,0,0,0.9));opacity:0.7;}
.dvd-book-list-e li a.nolink:hover{background:-moz-linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));background:-webkit-gradient(linear, left top, right bottom, from(rgba(44,44,44,0.85)), to(rgba(17,17,17,0.95)));background:-o-linear-gradient(315deg, rgba(44,44,44,0.85), rgba(17,17,17,0.95));background:linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));opacity:1;}
.dvd-book-list-e img{margin:0 0 5px;}
.dvd-book-list-e p{font-size:90%;font-family:"Roboto",sans-serif;}
.dvd-book-list-e p:nth-child(1){margin:0 0 5px;padding:2px 0 0;color:#CCC;font-size:80%;font-weight:500;text-align:center;background:rgba(100,0,0,0.5);background:-webkit-gradient(linear,left top,right bottom,from(rgba(100,0,0,0.5)),to(rgba(100,0,0,0.3)));background:-webkit-linear-gradient(left top,rgba(100,0,0,0.5),rgba(100,0,0,0.3));background:linear-gradient(170deg,rgba(100,0,0,0.5),rgba(100,0,0,0.3));box-shadow:0 0 1px #000;}
.dvd-book-list-e p:nth-child(4){font-size:80%;}
.dvd-book-list-e p:nth-child(4):before{color:#666;font-size:80%;content:"price: ";}
.dvd-book-list-e p:nth-child(5){font-size:80%;}
.dvd-book-list-e p:nth-child(5):before{color:#666;font-size:80%;content:"Sale date: ";}
@media only screen and (min-width: 580px){
.dvd-book-list-e li a{width:24%;}}
@media only screen and (min-width: 930px) {
.dvd-book-list-e li a{width:15.666666%;}
.dvd-book-list-e p{font-size:100%;}}




/* ■■■■■ BOX - MEDIA ■■■■■*/
.box-media{width:100%;margin:0;padding:5px 8px;line-height:1.3;border:1px solid #333;background:rgba(0,0,0,0.5);display:inline-block;}
.box-media span.bm-title{color:#F60;font-weight:bold;text-shadow:0 0 1px #000;}
.dvd-book-box span:nth-child(3){font-size:80%;}
.dvd-book-box span:nth-child(3):before{color:#999;content:"価格：";}
.dvd-book-box span:nth-child(5){font-size:80%;}
.dvd-book-box span:nth-child(5):before{color:#999;content:"販売：";}
.dvd-img-3{width:32.333333%;margin:0.5%;display:inline-block;float:left;}



/* ■■■■■ Dvd - Book - Box ■■■■■*/
.dvd-book-box{width:100%;margin:0;padding:5px;border:1px solid #666;background:-moz-linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));background:-webkit-gradient(linear, left top, right bottom, from(rgba(44,44,44,0.85)), to(rgba(17,17,17,0.95)));background:-o-linear-gradient(315deg, rgba(44,44,44,0.85), rgba(17,17,17,0.95));background:linear-gradient(left top 315deg,rgba(44,44,44,0.85),rgba(17,17,17,0.95));display:inline-block;}
.dvd-book-box span:nth-child(1){color:#F60;font-weight:bold;text-shadow:0 0 1px #000;}
.dvd-book-box span:nth-child(3){font-size:80%;}
.dvd-book-box span:nth-child(3):before{color:#999;content:"価格：";}
.dvd-book-box span:nth-child(5){font-size:80%;}
.dvd-book-box span:nth-child(5):before{color:#999;content:"販売：";}
.dvd-img-3{width:32.333333%;margin:0.5%;display:inline-block;float:left;}




@media only screen and (min-width: 481px) {
}
@media only screen and (min-width: 580px){
}
@media only screen and (min-width: 769px) {
}
@media only screen and (min-width: 930px){
}
